name = "Charm"
filename = "charm-fabric-1.19.2-4.2.2.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/pOQTcQmj/versions/UlK9nEGG/charm-fabric-1.19.2-4.2.2.jar"
hash-format = "sha512"
hash = "0a74806e220c91f87308c76b16c64b1fe9aeb3d813ee0d417b4e5a0e7661d0f295888ee66d4fac36faa8d40cc5c1a9429f8c08c3017703831ade6675491e5325"

[update]
[update.modrinth]
mod-id = "pOQTcQmj"
version = "UlK9nEGG"
